1. Michael982's Avatar
    i downloaded .114 and installed it on the computer and then installed the 3.5.1 hybrid

    after that i wiped the blackberry os using jlcommander and the installed the os but when i go to status it says v4.7.0.112

    did i install it right or is it suppose to say .112 after you pit the 3.5.1 hybrid in it
    04-13-09 11:26 PM
  2. moviemogul's Avatar
    It is supposed to say 4.7.0.122 (Platform 4.7.0.153)
    04-14-09 12:12 AM
  3. Michael982's Avatar
    can someone post the files i need to use then i thought i followed the guide but probably downloaded something wrong im removing all the old files from the computer right now...thanks in advance

    can i pit the 3.5.1 hybrid on the .113 since that is newer that the .112 i believe
    04-14-09 12:43 AM
  4. moviemogul's Avatar
    There is no .112, so I'm not sure where you got that from... Yes you can put 3.5.1 on .113. Just go into the 3.5.1 thread and the link is in there somewhere. You should put 3.5.1 over .114, it will automatically say .122 on your about page.

    What does your about section say specifically?
    04-14-09 12:46 AM
  5. Michael982's Avatar
    v4.7.0.112 (platform 4.0.0.114)
    04-14-09 12:49 AM
  6. moviemogul's Avatar
    hrmm, that's weird.

    Try doing a JL_CMDER wipe, then install .114 on your PC, then run bbcrackman's installer for v3.5.1, then load that on your phone.

    Should be pretty simple and straight forward...

    Strange that you have .112 as that isn't a leak I believe, lol
    04-14-09 01:08 AM
  7. moviemogul's Avatar
    Yeah, just checked, .112 was never a leak, it should say .122

    Try a wipe and re-install...your platform should be much higher too
    04-14-09 01:13 AM
  8. pmpott's Avatar
    I'm having an issue with the 3.5 hybrid also. I installed .109 (someone said anything above .103 should work) on my pc and then ran the 3.5 exe file. I loaded everything onto the phone but the about page still says I am running .109.

    Everything is running great and I don't have anything to complain about, I was just wondering why it didn't upgrade to the hybrid. Did I miss a step?
    04-14-09 08:19 AM
  9. funkybrunk's Avatar
    an easy way to check that you have 5.0 modules installed is to go to:

    options>advanced>applications>bb button>Modules

    If you scroll down, you should see some 5.0 version numbers for some of the modules.
    04-14-09 09:28 AM
LINK TO POST COPIED TO CLIPBOARD